@media (min-width: 768px) {
    .detail-session {
        padding: 0px 50px 0px 50px;
        margin-top: 20px;
    }
    .detail-author {
        padding: 30px 50px 50px 50px;
    }

}

.detail-session-box {
    background-color: #eeeeef;
    padding: 20px;
}

.detail-session-content {
    padding: 20px 0px;
}

.detail-session-skill,
.detail-session-takeaway {
    margin: 10px 0px;
}

.detail-session-skill-right,
.detail-session-takeaway-right {
    border-left: 1px solid #000000;
}

.detail-session-skill p,
.detail-session-takeaway p {
    margin-bottom: 5px;
}

.detail-session-content p {
    margin-bottom: 0px;
    font-size: 18px;
}

.detail-session-content h4,
.detail-session-author h4 {
    font-weight: bolder;
    margin-bottom: 20px;
}


@media (max-width: 767.7px) {
    .session-item .meta {border: none;}
    .session-item {border-bottom: 1px solid; padding-bottom: 20px;}
    .session-item:last-child {border-bottom: none;}
}